#7 Knujon's new server. ASAP

closed
Daniel
None
9
2014-11-23
2014-03-01
Scott R.
No

Knujon coldrain.net server has stopped working and they're moving their server to coldrain.us. Please make that change and if possible tell us how to fix the current version while we await the new one one.

Related

Feature Requests: #7

Discussion

  • Daniel

    Daniel - 2014-03-14

    I am really sorry it took so long for me to reply :(

    I had some pending changes, I will release 1.16 later today with this individual fix:

    @@ -264,7 +258,7 @@
    } else {
    knujonuserId = "knujon";
    }
    - knujonreports = knujonuserId + "@coldrain.net";
    + knujonreports = knujonuserId + "@coldrain.us";
    } else {
    knujonreports = "";
    }

     
    • Scott R.

      Scott R. - 2014-03-14

      EXCELLENT!! Thank you!!!

      On 3/14/2014 7:02 AM, Daniel wrote:

      I am really sorry it took so long for me to reply :(

      I had some pending changes, I will release 1.16 later today with this
      individual fix:

      @@ -264,7 +258,7 @@
      } else {
      knujonuserId = "knujon";
      }
      - knujonreports = knujonuserId + "@coldrain.net";
      + knujonreports = knujonuserId + "@coldrain.us";
      } else {
      knujonreports = "";
      }


      [feature-requests:#7]
      http://sourceforge.net/p/habul/feature-requests/7/ Knujon's new
      server. ASAP

      Status: open
      Group: Next Release (example)
      Created: Sat Mar 01, 2014 05:40 PM UTC by Scott Reed
      Last Updated: Sat Mar 01, 2014 05:40 PM UTC
      Owner: nobody

      Knujon coldrain.net server has stopped working and they're moving
      their server to coldrain.us. Please make that change and if possible
      tell us how to fix the current version while we await the new one one.


      Sent from sourceforge.net because you indicated interest in
      https://sourceforge.net/p/habul/feature-requests/7/

      To unsubscribe from further messages, please visit
      https://sourceforge.net/auth/subscriptions/

       

      Related

      Feature Requests: #7

    • Scott R.

      Scott R. - 2014-03-17

      Hi Daniel,
      What's the current status of this update?
      Thanks,
      Scott

      On 3/14/2014 7:02 AM, Daniel wrote:

      I am really sorry it took so long for me to reply :(

      I had some pending changes, I will release 1.16 later today with this
      individual fix:

      @@ -264,7 +258,7 @@
      } else {
      knujonuserId = "knujon";
      }
      - knujonreports = knujonuserId + "@coldrain.net";
      + knujonreports = knujonuserId + "@coldrain.us";
      } else {
      knujonreports = "";
      }


      [feature-requests:#7]
      http://sourceforge.net/p/habul/feature-requests/7/ Knujon's new
      server. ASAP

      Status: open
      Group: Next Release (example)
      Created: Sat Mar 01, 2014 05:40 PM UTC by Scott Reed
      Last Updated: Sat Mar 01, 2014 05:40 PM UTC
      Owner: nobody

      Knujon coldrain.net server has stopped working and they're moving
      their server to coldrain.us. Please make that change and if possible
      tell us how to fix the current version while we await the new one one.


      Sent from sourceforge.net because you indicated interest in
      https://sourceforge.net/p/habul/feature-requests/7/

      To unsubscribe from further messages, please visit
      https://sourceforge.net/auth/subscriptions/

       

      Related

      Feature Requests: #7

  • Daniel

    Daniel - 2014-03-18

    it's a weird situation. Before this bugfix I was waiting for this Thunderbird bug https://bugzilla.mozilla.org/show_bug.cgi?id=953129 to be fixed, but I discovered it's not yet fixed in current stable version of most OSes, thus now I will make a bugfix only release.

    Sorry for the delay

     
  • Daniel

    Daniel - 2014-03-18

    I have submitted a modified v1.14.0 and it's now waiting for review, so it should soon come as an update :)

    Meanwhile, you can fetch it from:

    https://addons.mozilla.org/firefox/downloads/file/249746/habul-1.17.0-sm.xpi?src=devhub

    I hope that that Thunderbird bug is fixed ASAP so that I can release the other improvements I had planned for 1.15 and 1.16 (that now will come in 1.18, see relevant feature requests)

     
    Last edit: Daniel 2014-03-18
  • Daniel

    Daniel - 2014-11-23
    • status: open --> closed
    • assigned_to: Daniel
     

Log in to post a comment.